﻿USE sofia;
DROP TABLE IF EXISTS sofia.rmylovari_vpl;
CREATE TABLE rmylovari_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES rmylovari_vpl WRITE;
INSERT INTO rmylovari_vpl VALUES ("RT1_1","009_1_1","RUT","1","1","1","Андэ дес, кана визэринас лэ вайды, андо тхэм кэрдилас бокх, ай екх мануш катар Вифлеем, андэ Иудея, традас тэ траий куса пэски ромни ай дуе щявэнца андо тхэм Моав. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_2","009_1_2","RUT","1","2","2","Кадо мануш бущёлас Элимелех, ай лэски ромни — Наоми, ай лэ дуй лэскэ щявэ — Махлон ай Килион. Вон сас катар Эфрата анда Вифлеем, кай сы андэ Иудея. Вон авилэ андо Моав ай траинас котэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_3","009_1_3","RUT","1","3","3","Элимелех, ром ла Наомияко, мулас, ай вой ащилас дуе щявэнца. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_4","009_1_4","RUT","1","4","4","Вон лынэ ромнян моавиатянкэн — екх лэндар бущёлас Орпа, ай э кавэр Рут. Пала кодо сар вон траисардэ котэ каринг э дэш бэрш, ");
INSERT INTO rmylovari_vpl VALUES ("RT1_5","009_1_5","RUT","1","5","5","Ви Махлон ай Килион мулэ, ай Наоми ащилас би щявэнго ай ви би ромэско. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_6","009_1_6","RUT","1","6","6","Наоми шундас андо Моав, кэ о Рай Яхва ажутысардас пэскэ манушэнгэ ай дас лэн хабэ, ай Наоми пэскэ боранца гэтосайлас тэ болдэл-пэ кхэрэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_7","009_1_7","RUT","1","7","7","Пэскэ боранца вой ащядас тхан, кай траияс, ай гэлас андо дром, саво трубуяс тэ анэл лэн палпалэ андэ пхув Иудаски. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_8","009_1_8","RUT","1","8","8","Наоми пхэндас пэскэ борангэ: — Болдэн-тумэ сако андо пэска дако кхэр. Мэк о Рай Яхва авэл милошо каринг тумэ, сар ви тумэ санас милоша кай тумарэ мулэ ром ай мандэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_9","009_1_9","RUT","1","9","9","Мэк дэл о Рай Яхва саконакэ тумэндар тэ аракхэл пачя андо кхэр кай нэво ром. Вой чюмидас лэн, ай вон зуралэс рутэ ");
INSERT INTO rmylovari_vpl VALUES ("RT1_10","009_1_10","RUT","1","10","10","ай пхэндэ лакэ: — Амэ жяса туса кай тирэ мануш. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_11","009_1_11","RUT","1","11","11","Алом э Наоми пхэндас: — Болдэн-тумэ палпалэ кхэрэ, мурэ щея. Состар тэ жян манца? Мандэ наштык авэн инкэ щявэ, савэ кэрдёна тумарэ ром. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_12","009_1_12","RUT","1","12","12","Болдэн-тумэ кхэрэ, мурэ щея; мэ аба сым пхури, тэ авэл ма кавэр ром. Ви тэ гиндысардэмас, кэ сы ман бизыяла, — ви андэ кады рати тэ авилэмас ромэса, ай котар кэрдэмас щявэн, – ");
INSERT INTO rmylovari_vpl VALUES ("RT1_13","009_1_13","RUT","1","13","13","сар тумэ жутярна, жи пун вон барона? Шай ли тумэ ащен са кады врама би ромэнго? На, мурэ щея. Мури брига зуралэс пхари тумэнгэ, анда кадо кэ о васт лэ Раско лэ Яхваско болдас-пэ чёрэс каринг мандэ! ");
INSERT INTO rmylovari_vpl VALUES ("RT1_14","009_1_14","RUT","1","14","14","Ай атунчи вон палэ зуралэс рутэ. Ай э Орпа чюмидас пэска сокра по палуныпэ, алом э Рут ащилас ласа. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_15","009_1_15","RUT","1","15","15","— Дыкх, — пхэндас Наоми, — тири бори болдэл-пэ палпалэ кай пэскэ мануш ай кай пэскэ дэвла. Болдэ-ту ви ту ласа. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_16","009_1_16","RUT","1","16","16","Алом э Рут пхэндас: — На кикидэ пэ мандэ, тэ мэкав тут вай тэ болдав-ма тутар. Кай жяса ту, котэ ви мэ, ай кай ту ащядёса, ащядював ви мэ. Тирэ мануш авна мурэ мануш, ай тиро Дэл авла муро Дэл. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_17","009_1_17","RUT","1","17","17","Кай мэрэс ту, мэрав ви мэ, ай котэ аво прахомэ. Фэри о мэрипэ лэл ман тутар. Мэк марэл ман о Рай Яхва зуралэс, тэ авла кавэрэс. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_18","009_1_18","RUT","1","18","18","Кана Наоми атярдас, со э Рут щютас-пэ зуралэс тэ жял ласа, вой ащядилас тэ марэл ла тэлэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_19","009_1_19","RUT","1","19","19","Ай солдуй жювля гэлэ май дур, жи пон чи авилэ андо Вифлеем. Кана вон дынэ андрэ, са о форо бугзысайлас анда лэндэ, ай лэ жювля пхэннас: — На кады э Наоми? ");
INSERT INTO rmylovari_vpl VALUES ("RT1_20","009_1_20","RUT","1","20","20","— На акхарэн ман Наоми, — пхэндас вой лэнгэ. — Пхэнэн мангэ Мара, анда кадо кэ о Май Зурало кэрдас кэрко муро траё. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_21","009_1_21","RUT","1","21","21","Мэ гэлэмтар анда кадо форо барвалы, ай о Дэл болдас ман палпалэ би канческо. Состар тэ пхэнэн мангэ Наоми? О Рай Яхва щюдас ман андэ брига; о Май Зурало мэклас пэ ман бида. ");
INSERT INTO rmylovari_vpl VALUES ("RT1_22","009_1_22","RUT","1","22","22","Кадэ Наоми болдас-пэ анда Моав пэска бораса, моавитянкаса ла Рутаса. Вон авилэ андо Вифлеем, кана мануш лынэ тэ кидэн ячмень. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_1","009_2_1","RUT","2","1","1","Кай лэ Наоми сас нямо па лакэ ромэски риг анда коды жэ вица, со ви о Элимелех, барвало ай пативало мануш, по анав Боаз. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_2","009_2_2","RUT","2","2","2","Моавитянка Рут пхэндас ла Наомиякэ: — Жявтар мангэ пэ маля тэ кидав па пхув сэмно пала бутяра, котэ, кай авна мануш лаще каринг мандэ. Наоми пхэндас лакэ: — Жя, мури щей. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_3","009_2_3","RUT","2","3","3","Вой гэлас ай лас тэ кидэл, со ащёлас пала бутяра. Кэрдилас кадэ, со вой авилас пэ коды риг лэ маляки, сави сас лэ Боазоски анда вица Элимелехоски. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_4","009_2_4","RUT","2","4","4","Ворта андэ коды врама анда Вифлеем авилас Боаз ай дас опрэ лэ бутярэнго дес: — Мэк тэ авэл тумэнца о Рай Яхва! — Алдый тут о Рай Яхва, — пхэндэ вон палпалэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_5","009_2_5","RUT","2","5","5","Боаз пущлас кай май баро пэ кидэтора: — Каски коды тэрны жювли? ");
INSERT INTO rmylovari_vpl VALUES ("RT2_6","009_2_6","RUT","2","6","6","О баро пхэндас: — Кады моавитянка, кай болдас-пэ палпалэ э Наомияса анда Моав. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_7","009_2_7","RUT","2","7","7","Вой пхэндас: «Мангав тут, дэ ман тэ кидав опрэ сэмно, кай пэлэ пала кидэтора». Вой авилас пэ мал ай инкэрдёлас катэ катар о ғайнало жи аканак; ай фэри эк-цэра ғодоныяс тэла тэтэво. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_8","009_2_8","RUT","2","8","8","Боаз пхэндас э Рутакэ: — Шун ман, мури щей. На пхир тэ кидэс пэ кавэр мал ай на дурарту катар. Ащ катэ мурэ бутярицэнца. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_9","009_2_9","RUT","2","9","9","Дыкх, пэ сави мал кидэн мурэ мануш, ай инкэрдюв кхэтанэ лэ жювлянца. Мэ пхэндэм мурэ бутярэнгэ тэ на азбан тут. Ай кана камэса тэ пэс, жя ай пи анда кхорэ, савэ пхэрдярэн мурэ бутяра. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_10","009_2_10","RUT","2","10","10","Вой бандилас муеса каринг э пхув ай цыписардас: — Состар ту сан кадэ лащё каринг мандэ, состар сунус кадэ лэ каврэ-тхэмэска жювля? ");
INSERT INTO rmylovari_vpl VALUES ("RT2_11","009_2_11","RUT","2","11","11","Боаз пхэндас: — Мангэ панаскодысардэ па са, со ту кэрдан тира сокракэ, кана мулас тиро ром: сар ту ащядан тирэ дадэс ай да ви пэски пхув ай авилан тэ траис кай лэ мануш, савэн ту май англал чи жянэсас. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_12","009_2_12","RUT","2","12","12","Мэк дэл тут лащипэ о Рай Яхва анда кадо, со ту кэрдан. Тэ лэс ту баро миштыпэ катар о Рай Яхва, Дэл Израилёско, каринг Саво ту авилан тэ аракхэс пачя тэла Лэскэ пхака. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_13","009_2_13","RUT","2","13","13","— Тэ аракхо ви май дур милошаго андэ тирэ якха, муро рай, — пхэндас вой. — Ту чендэшысардан ман ай ворбисас манца лащимаса, ви чи дыкхлан по кодо, кэ чи сым анда тирэ бутярицы. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_14","009_2_14","RUT","2","14","14","Боаз, кана халас, пхэндас лакэ: — Пашув катэ. Лэ манро ай бол лэс андэ шуклы мол. Кана вой бэшлас паша кидэтора, вов дас ла пэко див. Вой халас, кати камлас, ай инкэ ащилас. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_15","009_2_15","RUT","2","15","15","Кана вой ущилас тэ кидэл май дур, Боаз дас аври пэскэ бутярэнгэ: — Ви тэ кидэла вой машкар снопы, на шэртын ла. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_16","009_2_16","RUT","2","16","16","Кэрэн кавэрэс, щюдэн лакэ колосья анда кодал, со кидэ, ай ащявэн лакэ тэ ваздэл па пхув, ви на щюдэн пэ якха лакэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_17","009_2_17","RUT","2","17","17","Кадэ кидэлас э Рут пэ мал жи по мизмэри. Кана вой мардас аври о сэмно, саво кидас, кэрдилас каринг допаш гоно. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_18","009_2_18","RUT","2","18","18","Вой андас лэс андо форо, ай лаки сокра дыкхлас, кати бут вой кидас. Инкэ Рут лас аври ай дас ла кодо, со ащилас латэ анда хабэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_19","009_2_19","RUT","2","19","19","Э сокра пущлас латар: — Кай ту кидэсас адес? Кай бутязысас? Мэк тэ авэл алдымэ кодо мануш, саво ажутысардас тукэ! Рут пхэндас лакэ, кастэ вой кэрдас бути. — Мануш, кастэ мэ адес кэрос бути, бущёл Боаз, — пхэндас вой. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_20","009_2_20","RUT","2","20","20","— Алдый лэс о Рай Яхва! — пхэндас Наоми пэска боракэ. — Вов чи ащядас би милошако чи жювиндэн, чи мулэн. Котар щютас пашэ: — Кадо мануш амэнгэ пашутно нямо. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_21","009_2_21","RUT","2","21","21","Рут моавитянка пхэндас: — Вов инкэ пхэндас мангэ: «Ащ мурэ бутярэнца, жи пун кидэна са муро сэмно». ");
INSERT INTO rmylovari_vpl VALUES ("RT2_22","009_2_22","RUT","2","22","22","Наоми пхэндас пэска боракэ ла Рутакэ: — Кадо мишто, мури щей, со ту лэса тэ пхирэс лэскэ бутярицэнца, анда кадо кэ пэ каврэски мал тут шай шэртысардо. ");
INSERT INTO rmylovari_vpl VALUES ("RT2_23","009_2_23","RUT","2","23","23","Рут инкэрлас-пэ лэ Боазоскэ бутярицэнца, жи пон лэ мануш кидэ са о ячмень ай о див. Ай траияс кай пэски сокра. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_1","009_3_1","RUT","3","1","1","Екхвар лаки сокра Наоми пхэндас лакэ: — Ашта, мури щей, аракхав тукэ тхан, кай тэ траис андэ пачя. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_2","009_3_2","RUT","3","2","2","Дыкх аканак, о Боаз, каскэ бутярицэнца ту санас, амэнгэ нямо. Адес по мизмэри вов авла, кай ужарэн сэмно. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_3","009_3_3","RUT","3","3","3","Атунчи тхов-ту, макх-ту сагангэ улыенца ай урав тирэ май шукар гада. Жя котэ, кай ужарэн сэмно, алом на сыкадюв лэскэ, жи пун вов хала ай пэла. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_4","009_3_4","RUT","3","4","4","Кана вов пашлёла, лэ сама, кай пашлёл. Котар жя, ваздэ капа па лэскэ пунрэ ай пашлюв. Вов пхэнла тукэ, со тэ кэрэс. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_5","009_3_5","RUT","3","5","5","— Мэ кэро са, сар ту пхэнэс, — пхэндас пэ кадо э Рут. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_6","009_3_6","RUT","3","6","6","Вой гэлас по кадо тхан ай кэрдас са, со пхэндас лаки сокра. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_7","009_3_7","RUT","3","7","7","Кана о Боаз ащядилас тэ хал ай тэ пэл ай лэско ило ковлилас, вов гэлас ай пашлилас пэ дурутны риг, кай сас кидыны сулума. Рут пашылас локхорэс, ваздас э капа па лэскэ пунрэ ай пашлилас. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_8","009_3_8","RUT","3","8","8","Пэ допаш рат вов издраяс, пиписардас паша пэстэ ай аракхлас э жювля, сави пашлёлас паш лэскэ пунрэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_9","009_3_9","RUT","3","9","9","— Кон сан? — пущлас вов. — Мэ сым тири бутярица Рут, муро рай, – пхэндас вой. – Лэ ма андо тиро кхэр, чяк сан екх анда амарэ май пашутнэ нямо, кон фирий амэн. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_10","009_3_10","RUT","3","10","10","— Алдый тут о Рай Яхва, мури щей, — пхэндас вов. — Кадо лащё баё сы май баро, сар ту кэрдан англа кадо: ту чи лан тэ нашэс пала тэрнэ мурш, — чи пала барвалэ, чи пала чёрэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_11","009_3_11","RUT","3","11","11","Ай аканак, мури щей, на дара. Мэ кэрав тукэ са, со ту мангэс. Са муро форо жянэл, со ту сан пативалы жювли. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_12","009_3_12","RUT","3","12","12","Мэ сым тиро пашутно нямо, алом сы нямо инкэ май пашэ мандар. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_13","009_3_13","RUT","3","13","13","Ащ пэ рат катэ, ай ёкор, тэ камла вов тэ авэл тиро фиритори, атунчи мишто — мэк тэ авэл. Ай тэ на камла, кадо кэро мэ; кадо сы чячипэ, сар сы чячипэ, кэ о Рай Яхва сы траимэ. Сов катэ жи ко ёкор. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_14","009_3_14","RUT","3","14","14","Ай вой пашлёлас паша лэскэ пунрэ жи ко ёкор, алом ущилас, кана инкэ чи десайлас, кана инкэ наштык сас тэ пинжярэл екх мануш лэ каврэс. Боаз пхэндас пэскэ: «Мэк коник тэ на жянэл, кэ кады жювли сас катэ». ");
INSERT INTO rmylovari_vpl VALUES ("RT3_15","009_3_15","RUT","3","15","15","Вов пхэндас лакэ: — Дэ мангэ тиро пхикэнго дыкло, саво сы пэ тутэ, ай инкэр лэс. Кана вой кэрдас кадо, вов щютас андо дыкло ячмень, шов меры, ай жутысардас лакэ тэ щёл пхарипэ пэ пхикэ. Пала кадо вов гэлас палпалэ андо форо. ");
INSERT INTO rmylovari_vpl VALUES ("RT3_16","009_3_16","RUT","3","16","16","Кана э Рут авилас кай пэски сокра, Наоми пущлас: — Сар, мури щей? Ай вой панаскодысардас лакэ па са, со кэрдас лакэ о Боаз, ");
INSERT INTO rmylovari_vpl VALUES ("RT3_17","009_3_17","RUT","3","17","17","ай щютас пашэ: — Вов дас мангэ кодал шов меры сэмно ворбаса: «На болдэ-ту кай тири сокра щюще вастэнца». ");
INSERT INTO rmylovari_vpl VALUES ("RT3_18","009_3_18","RUT","3","18","18","Наоми пхэндас: — Рыбдысар эк-цэра, мури щей, жи пун жянэса, со авла май дур. Чяк кадо мануш чи чендэшыя-пэ, жи пун адес чи дэл гата кадо баё. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_1","009_4_1","RUT","4","1","1","Ай о Боаз андэ коды врама гэлас каринг о пияцо паша лэ фороски бар ай бэшлас котэ. Кана о нямо, па кастэ вов ворбияс, накхлас паша лэстэ, Боаз пхэндас: — Ав катэ, муро пайташы, ай бэш. Вов авилас ай бэшлас. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_2","009_4_2","RUT","4","2","2","О Боаз акхардас дэшэ женэн анда фороскэ барэ мануш ай пхэндас лэнгэ: — Бэшэн катэ. Ай вон бэшлэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_3","009_4_3","RUT","4","3","3","Пала кадо вов пхэндас кодолэ нямоскэ: — Наоми, сави болдас-пэ анда Моав, бикнэл котор э пхувако, саво сас амарэ нямоско, лэ Элимелехоско. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_4","009_4_4","RUT","4","4","4","Мэ гиндысардэм, кэ трубуй тэ пхэнав тукэ тэ кинэс лэс англа саворэ, кон бэшэн катэ, ай англа амарэ май пативалэ мануш. Алом тэ на кинэса лэс, пхэн мангэ, мэ тэ жянав. Кэ ту сан англуно васт тэ кэрэс кадо, ай мэ сым о дуйто. — Мэ кинав лэс, — пхэндас о нямо. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_5","009_4_5","RUT","4","5","5","Атунчи Боаз пхэндас: — Андо кодо дес, кана ту кинэса э пхув кай э Наоми, ту инкэ трубуя тэ лэс ромнякэ ла моавитянка, э Рута, мулэска пхивла, кэ кана авла тумэн щяво, тэ ащел кады пхув пала челэдо лэ мулэско. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_6","009_4_6","RUT","4","6","6","Алом о нямо пхэндас: — Атунчи мэ наштык кинав кадо котор пхувако, анда кадо кэ мэ шай хасарав муро барвалипэ. Кин лэс май фидэр коркоро, ай мэ наштык кадо кэрав. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_7","009_4_7","RUT","4","7","7","(Андэ пураны врама андо Израиль, тэ кинэс вай тэ дэс кавэрэскэ э пхув, екх анда лэ бикинэтора лэлас па пунро сандалия ай дэлас ла кавэрэскэ. Касаво цокаши сас андо Израиль, тэ авэл о бикиныпэ андо законо.) ");
INSERT INTO rmylovari_vpl VALUES ("RT4_8","009_4_8","RUT","4","8","8","О нямо пхэндас лэ Боазоскэ: — Кин коркоро. Ай лас тэлэ сандалия. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_9","009_4_9","RUT","4","9","9","Атунчи Боаз пхэндас барэ манушэнгэ ай саворэнгэ: — Адес тумэ дыкхлан ай шундан кадо, кэ мэ киндэм катар Наоми са, со сас Элимелехоско, Килионоско ай Махлоноско. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_10","009_4_10","RUT","4","10","10","Ай инкэ мэ лэм моавитянка э Рута, Махлоноска пхивла, мангэ ромнякэ, тэ ащел э пхув пала челэдо лэ мулэско, тэ на хасайвэл лэско анав машкар лэ нямура ай андо лэско форо. Тумэ адес са дыкхлэ ай шундэ кадо! ");
INSERT INTO rmylovari_vpl VALUES ("RT4_11","009_4_11","RUT","4","11","11","Ай атунчи лэ барэ мануш ай са кон сас по пияцо, пхэндэ: — Амэ са дыкхлам ай шундам. Мэк о Рай Яхва тэ кэрэл бутэ щяворэнги жювля, сави авэл андо тиро кхэр, сар э Рахиль ай Лия, савэ кхэтанэ ваздэ о кхэр Израилёско. Барар о барвалипэ андэ Эфрата ай лачи ғира андо Вифлеем. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_12","009_4_12","RUT","4","12","12","Мэк пэрдал парапутя, савэн дэла тут о Рай Яхва катар кады жювли, тири вица авла, сар вица кай о Парец, савэс Тамар кэрдас лэ Ехудаскэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_13","009_4_13","RUT","4","13","13","Кадэ о Боаз лас ла Рута, ай вой кэрдилас лэски ромни. Вов пашлилас ласа, ай о Рай Яхва дас лакэ тэ авэл кхамны, ай вой кэрдас щявэс. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_14","009_4_14","RUT","4","14","14","Жювля пхэннас э Наомиякэ: — Наис лэ Раскэ лэ Яхваскэ, Саво чи ащядас тут адес би наследникоско, саво лэла тэ дыкхэл пала тутэ. Мэк о щяворо тэ авэл ғирэшо андо Израиль! ");
INSERT INTO rmylovari_vpl VALUES ("RT4_15","009_4_15","RUT","4","15","15","Вов дэла тут нэво траё ай сунуя тут по пхурипэ. Чяк вов аракхадилас кай тири бори, сави камэл тут ай май лащи тукэ, сар эфта щявэ. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_16","009_4_16","RUT","4","16","16","Наоми лас щяворэс, пхиравлас лэс андэ ангаля ай барарлас лэс. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_17","009_4_17","RUT","4","17","17","Жювля, савэ траинас котэ, пхэннас: — Кай э Наоми аракхадилас щяво. Вон дынэ лэс анав Овид. Вов кэрдилас дад лэ Иессеёско, кон сас о дад Давидоско. ");
INSERT INTO rmylovari_vpl VALUES ("RT4_18","009_4_18","RUT","4","18","18","Эта лэ вица Парецоски: Парец сас о дад лэ Хецроноско, ");
INSERT INTO rmylovari_vpl VALUES ("RT4_19","009_4_19","RUT","4","19","19","Хецрон сас о дад лэ Рамоско, о Рам сас о дад лэ Амминадавоско, ");
INSERT INTO rmylovari_vpl VALUES ("RT4_20","009_4_20","RUT","4","20","20","Амминадав сас о дад Нахшоноско, Нахшон сас о дад Салмоноско, ");
INSERT INTO rmylovari_vpl VALUES ("RT4_21","009_4_21","RUT","4","21","21","о Салмон сас о дад Боазоско, о Боаз сас о дад лэ Овидоско, ");
INSERT INTO rmylovari_vpl VALUES ("RT4_22","009_4_22","RUT","4","22","22","Овид сас о дад Иессеёско, Иессей сас о дад Давидоско.");
INSERT INTO rmylovari_vpl VALUES ("JH1_1","033_1_1","JON","1","1","1","Каринг о Иона, Амиттаёско щяво, сас ворба катар о Рай Яхва: ");
INSERT INTO rmylovari_vpl VALUES ("JH1_2","033_1_2","JON","1","2","2","— Кидэту, жя андо баро форо Ниневия ай пхэн манушэнгэ ворба, анда кадо кэ ғира па лэскэ чёрэ бутя арэслас жи Мандэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_3","033_1_3","JON","1","3","3","Алом о Иона кидаспэ тэ нашэл катар о Рай Яхва андо Таршыш. Вов гэластар андэ Яффа, аракхлас бэрo, саво жяластар андо Таршыш, потиндас пал традыпэ ай бэшлас пэ лэстэ тэ усый катар о Рай Яхва. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_4","033_1_4","JON","1","4","4","Алом о Рай Яхва щюдас по море бари балвал, ай ваздаспэ касаво штормо, кэ о бэро сас тэ пхарадёл. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_5","033_1_5","JON","1","5","5","Саворэ налара дарайлэ, ай сако лас тэ рудий кай пэско дэл. Вон щюдэ андо паи са э пхаримата, савэ сас по бэро, тэ авэл вов май локхо. Англа кадо о Иона мэкласпэ тэлэ андо бэро, пашлилас котэ ай сутас зуралэ соимаса. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_6","033_1_6","JON","1","6","6","Бэроско паранчёдашы авилас лэстэ ай пхэндас: — Со ту совэс? Уще, рудинту тирэ Дэвлэскэ! Вов шай жутый амэнгэ, ай амэ чи хасайвас. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_7","033_1_7","JON","1","7","7","Э налара пхэннас екх екхэскэ: — Тэ щюдамас жребиё тэ жянас, анда кастэ амэ хасайвас. Вон щюдэ жребиё, ай вов сыкадас по Иона. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_8","033_1_8","JON","1","8","8","Атунчи вон пущлэ лэс: — Пхэн амэнгэ, кон дошало андо кадо баё? Че бутяса лэсту? Катар жяс? Анда че тхэм сан? Анда че мануш? ");
INSERT INTO rmylovari_vpl VALUES ("JH1_9","033_1_9","JON","1","9","9","Вов пхэндас: — Мэ сым евреё ай дав патив кай о Рай Яхва, о Дэл лэ Черэско, Саво кэрдас море ай э пхув. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_10","033_1_10","JON","1","10","10","Иона пхэндас э наларэнгэ, кэ вов нашэл катар о Рай Яхва. Кана вон жянглэ па кадо, лас лэн бари дар, ай вон пущлэ: — Ай че баё кэрдан? ");
INSERT INTO rmylovari_vpl VALUES ("JH1_11","033_1_11","JON","1","11","11","Ай лэ моряко паи ваздэласпэ са май зуралэс ай май учес, ай атунчи вон пущлэ лэстар: — Со тэ кэрас туса тэ чендэшийпэ о паи? ");
INSERT INTO rmylovari_vpl VALUES ("JH1_12","033_1_12","JON","1","12","12","— Лэн ман ай щюдэн андо море, — пхэндас вов, — ай о паи чендэшыяпэ. Мэ жянав, кэ кадо насул штормо пэлас пэ тумэндэ анда мандэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_13","033_1_13","JON","1","13","13","Вон лынэ тэ традавэн о бэро анда интрэги зор, тэ рэсэн жи кай пхув, алом вон чи биринас, анда кадо кэ о паи ваздэласпэ лэ балваляса инкэ май зуралэс. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_14","033_1_14","JON","1","14","14","Атунчи вон лынэ тэ мангэн лэ Рас лэ Яхвас: — Эта, Рай Яхва, тэ на хасайвас амэ анда кадо мануш. Тэ на щёс пэ амэндэ бэзэх анда мударипэ на дошалэ манушэско, чяк Ту, Рай Яхва, кэрэс кодо, со камэс Ту. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_15","033_1_15","JON","1","15","15","Атунчи вон лынэ Ионас, щюдэ лэс аври анда бэро, ай холярнико паи чендэшысайлас. ");
INSERT INTO rmylovari_vpl VALUES ("JH1_16","033_1_16","JON","1","16","16","Лас э манушэн бари дар катар о Рай Яхва, вон дынэ лэскэ жэртва ай солахадэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_1","033_2_1","JON","2","1","1","О Рай Яхва кэрдас кадэ, кэ баро мащё накхадас Ионас, ай вов сас андэ мащески дёмра трин дес ай трин ратя. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_2","033_2_2","JON","2","2","2","Кана сас андэ дёмра э мащески, Иона рудияспэ каринг о Рай Яхва, каринг пэско Дэл. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_3","033_2_3","JON","2","3","3","Вов пхэндас: — Андэ брига манглэм лэ Рас лэ Яхвас, ай Вов пхэндас мангэ палпалэ. Мэ цыписардэм катар э мулэнги лума — ай Ту шундан муро цыпипэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_4","033_2_4","JON","2","4","4","Ту щюдан ма андо бифундоско паи, ворта андо баро паенго ило; круисардэ ман фолымата. Са Тирэ таласура, са Тирэ пая накхлэ па мандэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_5","033_2_5","JON","2","5","5","Мэ пхэндэм: «Нашадо сым катар Тирэ якха; алом палэ дыкхава Тиро сунто Кхэр». ");
INSERT INTO rmylovari_vpl VALUES ("JH2_6","033_2_6","JON","2","6","6","Щерадэ ман лэ пая бифундоскэ, ай лэнгэ чяра кхудэпэ по муро шэро. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_7","033_2_7","JON","2","7","7","По фундо, кай лэ харэнгэ вуны, мэклэмма, ай пхувакэ лэкатура пхандадилэ пала мандэ тэ на путрэнпэ, алом Ту, Рай Яхва, муро Дэл, лан ма анда гропа жювиндэс! ");
INSERT INTO rmylovari_vpl VALUES ("JH2_8","033_2_8","JON","2","8","8","Кана о траё мурдайвэлас андэ мандэ, мэ дэмма гиндо па Рай Яхва, ай авилас муро рудипэ жи Тутэ, андэ сунто Тири Кхангэри. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_9","033_2_9","JON","2","9","9","Кодал мануш, кон дэн патив хохавнэ дэвлэнгэ, мэклэ чячюнэ Дэвлэс. ");
INSERT INTO rmylovari_vpl VALUES ("JH2_10","033_2_10","JON","2","10","10","Ай мэ ашардэ диланца ло тэ анав Тукэ жэртвы. Со щинадэм — кэро. О фирипэ авэл катар о Рай Яхва! ");
INSERT INTO rmylovari_vpl VALUES ("JH2_11","033_2_11","JON","2","11","11","О Рай Яхва дас аври лэ мащескэ, ай вов щюдас Ионас пэ пхув анда пэски дёмра. ");
INSERT INTO rmylovari_vpl VALUES ("JH3_1","033_3_1","JON","3","1","1","Ай по дуйто сас лэ Раски лэ Яхваски ворба каринг о Иона:. ");
INSERT INTO rmylovari_vpl VALUES ("JH3_2","033_3_2","JON","3","2","2","— Кидэту, жя андо баро форо Ниневия ай пхэн манушэнгэ ворба, сави Мэ тукэ пхэнав. ");
INSERT INTO rmylovari_vpl VALUES ("JH3_3","033_3_3","JON","3","3","3","Иона патяяс лэ Раско лэ Яхваско муй, кидаспэ тай гэлас андэ Ниневия. Ниневия сас баро форо — трубуяс май трин дес тэ пхирэс лэс опрэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH3_4","033_3_4","JON","3","4","4","Ай о Иона киздысардас тэ пхирэл па форо ай накхлас кати шай тэ пхирэс тэла екх дес, ай пхэнлас: — Па штарвардэш дес Ниневия авла пхагэрды! ");
INSERT INTO rmylovari_vpl VALUES ("JH3_5","033_3_5","JON","3","5","5","Лэ ниневитянура патяе лэ Дэвлэскэ ай лынэ тэ на хан и тэ на пэн, ай саворэ — катар барэ жи кай цынэ — урадэпэ андэ чёрэ похтанэскэ гада. ");
INSERT INTO rmylovari_vpl VALUES ("JH3_6","033_3_6","JON","3","6","6","Кана кады ғира арэслас жи кай Ниневияко край, вов ущилас па пэско краицко тхан, лас тэлэ пэскэ краицка гада, урадас чёрэ гада ай андэ брига бэшлас по ватрако тхан. ");
INSERT INTO rmylovari_vpl VALUES ("JH3_7","033_3_7","JON","3","7","7","Вов дас аври тэ пхэнэн андэ Ниневия: — Краицко ай ранги ворба: «Мэк лэ мануш тэ на хан и тэ на пэн, ви э алатура: гурува, бакрэ ай бусня — тэ на хахавэнпэ пэ мал ай тэ на пэн! ");
INSERT INTO rmylovari_vpl VALUES ("JH3_8","033_3_8","JON","3","8","8","Мэк ви манушэн, ви алатон щяравэн чёрэ похтанэнца. Мэк сако анда са пэски зор мангэл лэ Дэвлэс. Мэк ащявэн пэскэ холярдэ бутя ай пэско насулыпэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH3_9","033_3_9","JON","3","9","9","Кон жянэл, кам шай о Дэл инкэ сунуй амэн ай парувэл о гиндо, кам тордярэл пэски ягалы холи ай милойпэ амэндар, ай амэ чи хасайвас». ");
INSERT INTO rmylovari_vpl VALUES ("JH3_10","033_3_10","JON","3","10","10","Кана о Дэл дыкхлас, со вон кэрдэ, ай сар ащядэ пэскэ насул дрома ай чёрэ бутя, Вов милосайлас ай чи бищядас пэ лэндэ бида, саваса Вов даравлас лэн. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_1","033_4_1","JON","4","1","1","Лэ Ионаскэ кадо зуралэс чи чялилас, ай вов холяйлас. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_2","033_4_2","JON","4","2","2","Вов лас тэ рудийпэ лэ Раскэ лэ Яхваскэ: — Эта, Рай Яхва! Па кадо мэ ви гиндыяс, кана сымас инкэ кхэрэ! Анда кадо ви нашлэм андо Таршыш. Мэ жянос, кэ Ту сан Дэл, кай кэрэл лащипэ, милако, рыбдымаско ай барвало камаимаса, ай чи камэс тэ бищявэс бида. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_3","033_4_3","JON","4","3","3","Ай аканак, Рая Яхва, лэ муро ди, анда кадо кэ май федэр тэ мэрав, сар тэ траий. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_4","033_4_4","JON","4","4","4","Алом о Рай Яхва пхэндас: — Тукэ трубуй тэ холяйвэс кадэ? ");
INSERT INTO rmylovari_vpl VALUES ("JH4_5","033_4_5","JON","4","5","5","Иона дас аври анда форо ай бэшлас пэ риг, кай ваздэлпэ о кхам. Котэ кэрдас анда кранжи сыр цынкалово, бэшлас тэлэ андо щялин ай лас тэ дыкхэл, со кэрдёла лэ фороса. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_6","033_4_6","JON","4","6","6","Ай о Рай Яхва кэрдас тэ барол о бур, саво ваздаспэ май учес, сар Иона, тэ на хал вов кино катар о кхам, ай Иона лошаяс кадалэскэ. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_7","033_4_7","JON","4","7","7","Алом по кавэр дес, коран, о Дэл бищядас лэ кэрмэс тэ рагий о бур, ай о бур шутилас. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_8","033_4_8","JON","4","8","8","Кана о кхам ваздилас, о Дэл бищядас пхабарды балвал, ай о кхам лас тэ пхабарэл лэ Ионаско шэро. Вов кадэ кинозысайлас, кэ камлас тэ мэрэл ай пхэндас: — Май федэр тэ мэрав, сар тэ траий. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_9","033_4_9","JON","4","9","9","Ай о Дэл пхэндас Ионаскэ: — Тукэ трубуй кадэ тэ холяйвэс анда бур? — Трубуй, — пхэндас о Иона, — на фэри тэ холяйвав, ай ви тэ мэрав. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_10","033_4_10","JON","4","10","10","Алом о Рай Яхва пхэндас: — Ту бунус анда буроро, пала саво чи грыжысас, саво чи барардан. Вов барилас тэла екх рати, ай тэла екх рати хасайлас. ");
INSERT INTO rmylovari_vpl VALUES ("JH4_11","033_4_11","JON","4","11","11","Ай сар Мэ тэ на сунуй баро форо Ниневия, кай на фэри бут алатура, ай май бут сар екх шэл тай биш эзэра мануш чи жянэн, кай сы чячи риг, ай кай э стунго? ");
ALTER TABLE rmylovari_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
